@import url("http://fonts.cdnfonts.com/css/sf-pro-display");
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap");

body {
  overflow: hidden;
}

body,
html {
  font-family: "DM Sans", sans-serif;
  max-width: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body p,
html p {
  margin-bottom: 0px;
}

img {
  pointer-events: none;
}

.nav-link,
a,
button {
  cursor: pointer;
}

.navbar.scrolled {
  background: #ffffff;
}

:root {
  --base-color: #27b0f1;
  --border: 1px solid #eee;
  --text-color: #565a5c;
  --card-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08);
}

.card-block {
  box-shadow: var(--card-shadow);
  background-color: #855cf8;
  margin: 1em 0;
}

.card-block-title {
  margin: 0.5em 0;
  font-size: 1.5em;
  font-weight: 600;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot.owl-nav {
  position: absolute;
  left: 20px;
  top: 50%;
  background-color: var(--base-color) !important;
  display: block;
  padding: 0 0.3em !important;
  font-size: 3em;
  margin: 0;
  cursor: pointer;
  color: #fff;
  transform: translate(-50%, -50%);
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot.owl-nav {
  position: absolute;
  right: -23px;
  top: 50%;
  background-color: var(--base-color) !important;
  display: block;
  padding: 0 0.3em !important;
  font-size: 3em;
  margin: 0;
  cursor: pointer;
  color: #fff;
  transform: translate(-50%, -50%);
}

.deals .owl-carousel .item img {
  width: 80px;
  margin: 0 auto;
  text-align: center;
}

.deals .owl-carousel .item figure {
  margin: 0;
}

.deals .owl-carousel .item figure a {
  display: block;
  text-align: center;
  max-width: 100%;
  transition: all 0.3s;
  padding: 3em;
  text-decoration: none;
  color: #565a5c;
}

.deals .owl-carousel .item figure a:hover {
  /*   box-shadow: 0 11px 13.35px 1.65px rgba(148, 148, 148, 0.23);
 */
  transform: scale(1.1);
}

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "DM Sans", sans-serif;
}

a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  color: inherit;
}

/* Nav Bar */
.navbar {
  -webkit-transition: 500ms ease;
  transition: 500ms ease;
  background: transparent;
}

.navbar .container-fluid {
  width: 98%;
  max-width: 1140px;
}

.logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.nav {
  padding: 19px 0;
}

.navtable {
  border-collapse: collapse;
  width: 100%;
}

.nav ul {
  margin-left: 10%;
  list-style: none;
}

.nav ul li {
  /* margin-right: 20px; */
  display: block;
  color: #38367a;
  font-weight: 500;
  font-size: clamp(0.813rem, 1.5vw, 0.9rem);
}

.nav ul .login,
.nav ul .signup {
  display: none;
}

.nav ul a {
  position: relative;
  top: 0;
  padding: 2px;
  text-decoration: none;
  color: inherit;
}

.nav ul a:hover {
  opacity: 60%;
  -webkit-transition: top ease 0.5s;
  transition: top ease 0.5s;
  top: -3px;
  text-decoration: none;
  color: inherit;
}

.nav .nav-right {
  color: #38367a;
  font-weight: 500;
  font-size: clamp(0.813rem, 1.5vw, 0.9rem);
  float: right;
}

.nav .nav-right a {
  padding: 10px 50px;
  text-decoration: none;
  margin-left: 5px;
  border-radius: 30px;
  border: 2px solid #855cf8;
  position: relative;
}

.nav .nav-right a:hover {
  opacity: 80%;
  -webkit-transition: top ease 0.5s;
  transition: top ease 0.5s;
  top: -3px;
}

.nav .nav-right .btn-login {
  background-color: none;
  color: #855cf8;
}

.nav .nav-right .btn-signup {
  background-color: #855cf8;
  color: #ffffff;
}

.navcol {
  vertical-align: top;
  width: 33%;
}

@media only screen and (max-device-width: 1220px) {
  .nav ul {
    margin-left: 0px;
  }
  .nav ul li {
    margin: 0px;
    margin-right: 0px;
  }
  .nav .nav-right a {
    padding: 10px 30px;
  }
}

@media only screen and (max-device-width: 991px) {
  .nav {
    margin-left: 5%;
  }
  .nav ul .login,
  .nav ul .signup {
    display: block;
  }
  .nav .nav-right {
    display: none;
  }
}

.banner {
  background: orange;
  margin-bottom: 20px;
}

.banner-content {
  padding: 0.8em;
  /* max-width: 800px; */
  margin: 0 auto;
  text-align: center;
}

.banner-text {
  flex-grow: 1;
  line-height: 1;
}

.first-sec {
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  /* width: 100%; */
  padding: 80px 0px 62px 0px;
}

/* Slick Slider */

.slick-prev,
.slick-next {
  position: absolute;
  top: 135%;
  font-size: 1.8rem;
}

.slick-prev {
  left: 0;
}

.slick-next {
  right: 0;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
  padding: 1em;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-track {
  display: flex;
  height: 280px;
  max-height: 100%;
  margin-bottom: 4em;
}

.slide {
  transition: filter 0.4s;
  margin: 0px 20px;
  border-radius: 20px;
  outline: 2px solid rgba(239, 178, 103, 0.4);
  margin-top: 1em;
  flex: 1;
}

.dropdown-item {
  padding: 0;
  padding-right: 2em;
}
.fas {
  color: orange;
  /* padding: 0 12px; */
  filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.3));
}
.slick-prev {
  left: 0;
}
.slick-prev,
.slick-next {
  position: absolute;
  top: 39%;
  font-size: 2.6rem;
  z-index: 9999;
}

@keyframes idle {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

/* Apply the animation to the element */
.fas {
  animation-name: idle;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

.sec-sec {
  min-width: 90%;
  height: auto;
  padding: 4em 1em 3em;
  margin: 0 auto;
  background-color: #855cf8;
}

.second-sec {
  min-height: 100%;
  height: auto;
  padding-top: 3em;
  padding-bottom: 6em;
  background-color: #855cf8;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  z-index: 0;
  align-items: center;
}

.third-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.fourth-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/* .fifth-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 14px 0  60px 0;
  position: relative;
}

.fifth-sec .ratecontainer {
  width: 80%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 1140px;
}

.fifth-sec .cardRow {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  max-width: 1140px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.fifth-sec .cardRow .card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: #EAE6FB;
  margin-bottom: 100px;
  padding: 2% 3%;
  -webkit-box-shadow: 0px 15px 31px 5px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 15px 31px 5px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  border: none;
  max-width: 360px;
  width: 34%;
  margin-right: 2%;
  margin-left: 2%;
}

.fifth-sec .cardRow .card .descP {
  max-width: 282px;
  font-size: clamp(0.813rem, 1.8vw, 1.125rem);
  text-align: center;
  width: 100%;
  min-height: 186px;
  line-height: 153%;
  border-bottom-style: solid;
  border-bottom-color: rgba(133, 92, 248, 0.3);
  margin-bottom: 20px;
}

.fifth-sec .cardRow .card svg {
  margin-bottom: 20px;
  margin-top: 10px;
}

.fifth-sec .cardRow .card .cardInfo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  height: auto;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.fifth-sec .cardRow .card .cardInfo img {
  border-radius: 1000px;
  width: 25%;
  height: 25%;
}

.fifth-sec .cardRow .card .cardInfo .cardName {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-left: 10px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.fifth-sec .cardRow .card .cardInfo .cardName .cardPersonName {
  font-weight: 700;
  font-size: clamp(0.813rem, 1.8vw, 1.125rem);
  color: #855CF8;
  margin-top: 0px;
}

.fifth-sec .cardRow .card .cardInfo .cardName .cardTitle {
  font-size: clamp(0.813rem, 1.8vw, 1.125rem);
  color: #855CF8;
} */
/* 
@media only screen and (max-device-width: 850px) {
  .fifth-sec {
    margin-bottom: 30px;
  }
  .fifth-sec .cardRow {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .fifth-sec .cardRow .card {
    width: 100%;
    max-width: 100%;
    min-height: 200px;
    margin-bottom: 20px;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-shadow: 0px 15px 31px 5px rgba(0, 0, 0, 0.05);
            box-shadow: 0px 15px 31px 5px rgba(0, 0, 0, 0.05);
  }
  .fifth-sec .cardRow .card .descP {
    max-width: 95%;
    min-height: 200px;
    margin: auto;
  }
  .fifth-sec .cardRow .card svg {
    width: 50px;
    height: 50px;
    margin-left: 20px;
  }
  .fifth-sec .cardRow .card .cardInfo {
    margin-top: 20px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 20px;
  }
  .fifth-sec .cardRow .card .cardInfo img {
    width: 50px;
    height: 50px;
  }
} */

.CTA-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.CTA-sec .line {
  width: 100%;
  height: 20px;
  background-color: #eae6fb;
}

.CTA-sec .CTA {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: -125px;
  position: absolute;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  width: 80%;
  max-width: 1140px;
  background: linear-gradient(89.77deg, #fb8c02 -6.02%, #fdce96 161.76%);
  border-radius: 30px;
}

.CTA-sec .CTA .ctaContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.CTA-sec .CTA .ctaContent .CTATitle {
  font-weight: 400;
  font-size: 52px;
  letter-spacing: -0.4px;
  color: #ffffff;
  margin-top: 60px;
}

.CTA-sec .CTA .ctaContent .hero-btns {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.CTA-sec .CTA .ctaContent .hero-btns a {
  padding: 15px 55px;
  font-weight: 500;
  font-size: clamp(0.813rem, 1.5vw, 1rem);
  border-radius: 37px;
  color: #855cf8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-right: 10px;
  text-decoration: none;
  margin-bottom: 60px;
}

.CTA-sec .CTA .ctaContent .hero-btns a .icon {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  background: #ffffff;
}

.CTA-sec .CTA .ctaContent .hero-btns a .icon.arrow {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.3rem;
  width: 1rem;
  height: 0.13rem;
  background: none;
}

.CTA-sec .CTA .ctaContent .hero-btns a .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.24rem;
  right: 0.04rem;
  width: 0.6rem;
  height: 0.6rem;
  border-top: 0.125rem solid #855cf8;
  border-right: 0.125rem solid #855cf8;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.CTA-sec .CTA .ctaContent .hero-btns a:hover {
  opacity: 70%;
  -webkit-transition: 1.5s;
  transition: 1.5s;
}

.CTA-sec .CTA .ctaContent .hero-btns a:hover .icon.arrow {
  background: #855cf8;
  -webkit-transform: translate(0.6rem, 0);
  transform: translate(0.6rem, 0);
}

.CTA-sec .CTA .ctaContent .hero-btns .btn-get-started {
  background-color: #ffffff;
}

.CTA-sec .CTA .ctaContent .hero-btns .btn-know-more {
  background-color: #ffffff;
}

.CTA-sec .footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  width: 100%;
  padding-top: 205px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  background: #855cf8;
}

.CTA-sec .footer .footerText {
  width: 80%;
  text-align: left;
  padding-left: 2px;
  font-size: 16px;
  color: #ffffff;
  max-width: 1140px;
  margin-bottom: 30px;
}

.CTA-sec .footer img {
  max-width: 135px;
}

.CTA-sec .footer .row-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 80%;
  max-width: 1140px;
}

.CTA-sec .footer .footer-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 80%;
  max-width: 1140px;
}

.CTA-sec .footer .footer-row a {
  text-decoration: none;
  color: #ffffff;
}

.CTA-sec .footer .footer-row .col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.CTA-sec .footer .footer-row .col1 .socmed {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.CTA-sec .footer .footer-row .col1 .socmed a {
  margin-top: 15px;
  margin-right: 10px;
  height: 40px;
  width: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 2px solid #9d7df9;
  border-radius: 50px;
}

.CTA-sec .footer .footer-row .col1 .socmed a i {
  font-size: 20px;
}

.CTA-sec .footer .footer-row .col1 p {
  max-width: 263px;
  font-weight: 300;
  font-size: clamp(0.813rem, 1.8vw, 1.125rem);
  color: #ffffff;
}

.CTA-sec .footer .footer-row .col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 0px;
}

.CTA-sec .footer .footer-row .col2 p {
  font-weight: 400;
  font-size: clamp(0.813rem, 1.8vw, 1.125rem);
  color: #ffffff;
  margin-bottom: 3px;
}

.CTA-sec .footer .footer-row .col3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 0px;
}

.CTA-sec .footer .footer-row .col3 p {
  font-weight: 400;
  font-size: clamp(0.813rem, 1.8vw, 1.125rem);
  color: #ffffff;
  margin-bottom: 3px;
}

.CTA-sec .footer .footer-row .col4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 0px;
}

.CTA-sec .footer .footer-row .col4 p {
  font-weight: 400;
  font-size: clamp(0.813rem, 1.8vw, 1.125rem);
  color: #ffffff;
  margin-bottom: 3px;
}

.CTA-sec .footer .divider1 {
  max-width: 1140px;
  height: 2px;
  width: 80%;
  border-radius: 5px;
  opacity: 0.4;
  border: 2px solid #ffffff;
  margin: 25px 0px;
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 992px) {
  .CTA-sec .CTA .ctaContent {
    padding: 3% 0%;
  }
  .CTA-sec .CTA .ctaContent .CTATitle {
    font-weight: 800;
    font-size: 2.8rem;
    width: 90%;
    text-align: center;
    margin-top: 0px;
  }
  .CTA-sec .CTA .ctaContent .hero-btns a {
    padding: 15px 55px;
    font-weight: 500;
    font-size: 1rem;
  }
  .CTA-sec .CTA .ctaContent .hero-btns a {
    margin-bottom: 0px;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 768px) {
  .CTA-sec .footer {
    padding-top: 260px;
  }
  .CTA-sec .footer .footerText {
    font-size: 12px;
  }
  .CTA-sec .footer .footer-row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .CTA-sec .footer .footer-row .col1 {
    width: 40%;
    max-width: 50%;
  }
  .CTA-sec .footer .footer-row .col1 .socmed {
    width: 40%;
  }
  .CTA-sec .footer .footer-row .col1 .socmed a {
    width: 30px;
    height: 30px;
    border: none;
  }
  .CTA-sec .footer .footer-row .col1 .socmed a i {
    font-size: 15px;
  }
  .CTA-sec .footer .footer-row .col2 {
    width: 50%;
    max-width: 50%;
  }
  .CTA-sec .footer .footer-row .col3 {
    width: 50%;
    max-width: 50%;
    margin-top: 20px;
  }
  .CTA-sec .footer .footer-row .col4 {
    width: 50%;
    max-width: 50%;
    margin-top: 20px;
  }
  .CTA-sec .CTA .ctaContent .hero-btns {
    width: 80%;
  }
  .CTA-sec .CTA .ctaContent .CTATitle {
    font-size: 2.3rem !important;
  }
  .CTA-sec .CTA .ctaContent .hero-btns a {
    margin-bottom: 12px !important;
    /* width: 100%; */
  }
  .CTA-sec .CTA .ctaContent .hero-btns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .highlight-title {
    text-align: center;
  }

  .highlight-desc {
    text-align: center;
  }

  .highlight-subdesc {
    text-align: center;
  }
}

@media only screen and (max-width: 400px) {
  .CTA-sec .footer {
    padding-top: 300px;
  }
}

@media only screen and (max-width: 360px) {
  .CTA-sec .footer {
    padding-top: 320px;
  }

  .uvideo {
    width: 80%;
    height: 200px;
    margin-bottom: 10px;
  }
}

.section-title1 {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-weight: 700;
  font-size: 2.3rem;
  color: black;
  margin-bottom: 50px;
  text-align: left;
  line-height: 1.2em;
}

.section-title {
  /* max-width: 800px;
  width: 80%; */
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  font-weight: 600;
  letter-spacing: -0.13rem;
  font-size: clamp(2rem, 3vw, 3rem);
  line-height: 126.5%;
  color: black;
  /* color: #292846; */
  text-align: center;
}

.hero-title {
  margin-bottom: 1em;
}

.step-title {
  font-weight: 600;
  font-size: 1.8rem;
  text-align: right;
  line-height: 1.2em;
}

.step-desc {
  text-align: right;
  font-size: 0.8rem;
}

.highlight-rtitle {
  font-weight: 600;
  font-size: clamp(2.6rem, 3vw, 6rem);
  text-align: right;
  line-height: 1.2em;
  padding-bottom: 0.8em;
}

/* .highlight-rdesc {
  text-align: right;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.2em;
  padding-bottom: 0.3em;
} */

.highlight-rsubdesc {
  text-align: right;
  font-weight: 300;
  font-size: clamp(0.9rem, 4vw, 0.9rem);
  line-height: 1.3em;
}

.highlight-title {
  font-weight: 600;
  font-size: clamp(2.6rem, 3vw, 6rem);
  /* text-align: left; */
  line-height: 1.2em;
  padding-bottom: 0.4em;
}

/* .highlight-desc {
  text-align: left;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.2em;
  padding-bottom: 0.3em;
} */

.highlight-subdesc {
  /* text-align: left; */
  font-weight: 300;
  font-size: clamp(0.9rem, 4vw, 0.9rem);
  line-height: 1.3em;
}

/* .featurehighlight {
  margin-top: -1.3em !important;
}

@media only screen and (max-width: 500px) {
  .featurehighlight {
    margin-top: 0px !important; 
  }
} */

.ctares {
  font-size: clamp(0.8em, 2vw, 0.9em);
}

.ctares1 {
  padding-top: 5px;
  font-size: clamp(0.1em, 2vw, 0.8em);
}

.section-title-span {
  /* text-shadow: 2px 2px rgb(0 0 0 / 10%); */
  font-weight: 500;
  font-size: clamp(2rem, 4vw, 10rem);
  text-align: left;
  line-height: 1.1em;
  margin-bottom: 0.4em;
  letter-spacing: -0.07rem;
  /* animation: gradientcolor 5s infinite; */
}

.headerpdesc {
  font-weight: 300;
  font-size: clamp(0.8rem, 2vw, 0.9rem);
  line-height: 140%;
  /* max-width: 610px; */
  /* width: 80%; */
  text-align: left;
  color: white;
  margin-bottom: 30px;
}

.first-sec .trialsub {
  /* width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 0px;
  color: black; 
  margin-top: 5px;  */
  padding-bottom: 30px;
  /* padding-left: 3em;
  font-size: 0.8em; 
  text-align:left; */
}

.featureicon {
  min-width: 2.6em;
  max-width: 2.6em;
}

.featuretitle {
  color: #f9d8b0;
  font-size: clamp(0.875rem, 2vw, 1.3rem);
  padding-top: 0.7em;
  padding-bottom: 1rem;
  text-align: center;
  line-height: 1.2rem;
}

.featuredesc {
  color: whitesmoke;
  font-size: clamp(0.4rem, 2vw, 1rem);
  text-align: center;
}

.featurevid {
  border-radius: 1em;
}

.iframe-contain {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}

.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.navfeattitle {
  color: #121213;
  font-size: clamp(0.7rem, 2vw, 1rem);
  padding-top: 0.2rem;
  padding-bottom: 4px;
  text-align: left;
  line-height: 1.2rem;
}

.navfeatdesc {
  color: lightslategray;
  font-size: clamp(0.4rem, 2vw, 0.7rem);
  text-align: left;
  padding-bottom: 1rem;
}

.featurelearn {
  color: #f9d8b0;
  font-size: clamp(0.4rem, 2vw, 0.9rem);
  text-align: center;
  text-underline-offset: 0.3em;
  padding-top: 1rem;
}

.first-sec .freetrial-btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 0px;
}

.first-sec .freetrial-btn a {
  background-color: #fb8c02;
}

.btn-outline-bling {
  color: #855cf8;
  border-color: #855cf8;
}

.first-sec .freetrial-btn a:hover .icon.arrow {
  -webkit-transform: translate(0.3rem, 0);
  transform: translate(0.3rem, 0);
}

/* .hero-left {
  margin-right: 50px;
} */

.hero-right {
  margin-left: 50px;
  /* margin-right: 50px; */
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
  .freetrial-btn .free-trial,
  .freetrial-btn a {
    background-color: #fb8c02;
    padding: 10px 30px;
    color: #ffffff;
    font-size: 1rem !important;
    font-weight: 500;
    border-radius: 30px;
    outline: none;
    border: none;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-decoration: none !important;
  }

  .hero-right {
    margin-left: 0px;
  }

  .section-title1 {
    text-align: center;
  }
}

.carousel {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.image-container {
  position: relative;
}

.image-container img {
  max-width: 60%;
  height: auto;
  display: none;
}

.image-container img.active {
  display: block;
}

.description-container {
  margin-top: 10px;
  text-align: center;
}

.description-container p {
  display: none;
}

.description-container p.active {
  display: block;
}

.button-container {
  margin-top: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.button-container button {
  margin: 0 10px;
  padding: 5px 10px;
  background-color: #eee;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.button-container button.active {
  background-color: #855cf8;
  color: white;
}

/* .freetrial-btn {
  margin-top: 30px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  position: relative;
} */

.freetrial-btn .free-trial,
.freetrial-btn a {
  background-color: #fb8c02;
  padding: 10px 30px;
  color: #ffffff;
  /* font-size: clamp(0.813rem, 1.5vw, 1rem); */
  font-weight: 500;
  border-radius: 30px;
  outline: none;
  border: none;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-decoration: none !important;
}

.freetrial-btn .free-trial .icon,
.freetrial-btn a .icon {
  -webkit-transition: all 0.2s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.2s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  background: #ffffff;
}

.freetrial-btn .free-trial .icon.arrow,
.freetrial-btn a .icon.arrow {
  -webkit-transition: all 0.2s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.2s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.3rem;
  width: 0.8rem;
  height: 0.125rem;
  background: none;
}

.freetrial-btn .free-trial .icon.arrow::before,
.freetrial-btn a .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.22rem;
  right: 0.04rem;
  width: 0.55rem;
  height: 0.55rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.first-sec .freetrial-btn .free-trial:hover,
.fourth-sec .freetrial-btn a:hover {
  background-color: #fb8c02;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.freetrial-btn .free-trial:hover .icon.arrow,
.freetrial-btn a:hover .icon.arrow {
  background: #ffffff;
  -webkit-transform: translate(0.3rem, 0);
  transform: translate(0.3rem, 0);
}

.freetrial-btn .btn-getstarted {
  background-color: transparent;
  color: #855cf8;
  padding: 0;
}

.freetrial-btn .btn-getstarted .icon.arrow {
  background: none;
}

.freetrial-btn .btn-getstarted .icon.arrow::before {
  border-top: 0.125rem solid #855cf8;
  border-right: 0.125rem solid #855cf8;
}

.freetrial-btn .btn-getstarted:hover {
  background-color: transparent;
  color: #38367a;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.freetrial-btn .btn-getstarted:hover .icon.arrow {
  background: #38367a;
  -webkit-transform: translate(0.3rem, 0);
  transform: translate(0.3rem, 0);
}

.freetrial-btn .btn-getstarted:hover .icon.arrow::before {
  border-top: 0.125rem solid #38367a;
  border-right: 0.125rem solid #38367a;
}

@media only screen and (max-width: 1036px) {
  /* .fifth-sec .ratecontainer {
    width: 90%;
  } */
  .container-fluid {
    width: 90%;
  }
}

/* Scroll to Top*/
#up-btn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 100px; /* Place the button at the bottom of the page */
  right: 10px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #fb8c02; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 14px 20px; /* Some padding */
  border-radius: 100%; /* Rounded corners */
  font-size: 24px; /* Increase font size */
}

#up-btn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}

.carousel-container {
  position: relative;
  overflow-x: hidden;
}

.carousel-wrapper {
  height: 400px;
  position: relative;
  width: 800px;
  display: block;
  margin: 50px auto;
  border: 2px solid black;
}

.carousel-item {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 25px 50px;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}
.arrow-carousel {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 12px;
}
.arrow-prev {
  left: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(135deg);
}
.arrow-next {
  right: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}

[id^="item"] {
  display: none;
}
.item-1 {
  z-index: 2;
  opacity: 1;
  background: url("../img/features/phone/step1.png");
  background-size: cover;
}
.item-2 {
  background: url("../img/features/phone/step2.png");
  background-size: cover;
}
.item-3 {
  background: url("../img/features/phone/step3.png");
  background-size: cover;
}

*:target ~ .item-1 {
  opacity: 0;
}
#item-1:target ~ .item-1 {
  opacity: 1;
}
#item-2:target ~ .item-2,
#item-3:target ~ .item-3 {
  z-index: 3;
  opacity: 1;
}

@keyframes blink-color {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.8;
  }
}

@keyframes blink {
  0% {
    /* color: #007f00; */
    background: #0080002e;
  }
  100% {
    /* color: #02aa02; */
    background: #00800069;
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

.pulse-shadow {
  animation: pulse-shadow 2s infinite;
}

@keyframes pulse-shadow {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}

@-webkit-keyframes fadeInOut {
  0% {
    color: #ffffff;
  }
  50% {
    color: #cfcfcf;
  }
  100% {
    color: #ffffff;
  }
}

@-moz-keyframes fadeInOut {
  0% {
    color: #ffffff;
  }
  50% {
    color: #cfcfcf;
  }
  100% {
    color: #ffffff;
  }
}

@-o-keyframes fadeInOut {
  0% {
    color: #ffffff;
  }
  50% {
    color: #cfcfcf;
  }
  100% {
    color: #ffffff;
  }
}

@keyframes fadeInOut {
  0% {
    color: #ffffff;
  }
  50% {
    color: #cfcfcf;
  }
  100% {
    color: #ffffff;
  }
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes gradientcolor {
  0% {
    background: -webkit-linear-gradient(0deg, #724cb1, #6b72dc);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  50% {
    background: -webkit-linear-gradient(90deg, #724cb1, #6b72dc);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  100% {
    background: -webkit-linear-gradient(180deg, #724cb1, #6b72dc);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}
